<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="sorting" version="1.0" client="Longman" oae-label="ACTIVITY TYPE: Sorting">
	<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Look and sort. Put BIG things in the RED box. Put SMALL things in the BLUE box.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[03_06_05.mp3]]>
	</instructions_audio>
	<bin_height oae-label="Height of the bin graphics (default is 300 - only change here if room is needed)" oae-type="textarea" oae-rows="1">
		<![CDATA[280]]>
	</bin_height>
	<bins>
		<bin oae-label="Bin 1">
			<header oae-label="Bin text" oae-type="textarea" oae-rows="1">
				<![CDATA[ ]]>
			</header>
			<color oae-label="Bin color" oae-type="textarea" oae-rows="1">
				<![CDATA[0xFF0000]]>
			</color>
			<graphic oae-label="Bin graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<items>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[03_06_05_01.png]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[03_06_05_02.png]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[03_06_05_03.png]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[03_06_05_04.png]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
			</items>
		</bin>
		<bin oae-label="Bin 2">
			<header oae-label="Bin text" oae-type="textarea" oae-rows="1">
				<![CDATA[ ]]>
			</header>
			<color oae-label="Bin color" oae-type="textarea" oae-rows="1">
				<![CDATA[0x0000FF]]>
			</color>
			<graphic oae-label="Bin graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<items>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[03_06_05_05.png]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[03_06_05_06.png]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[03_06_05_07.png]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[03_06_05_08.png]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
			</items>
		</bin>
		<bin oae-label="Bin 3">
			<header oae-label="Bin text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</header>
			<color oae-label="Bin color" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</color>
			<graphic oae-label="Bin graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<items>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
			</items>
		</bin>
		<bin oae-label="Bin 4">
			<header oae-label="Bin text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</header>
			<color oae-label="Bin color" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</color>
			<graphic oae-label="Bin graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
			<items>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
				<item oae-label="Draggable text" oae-type="textarea" oae-rows="1">
					<![CDATA[]]>
				</item>
			</items>
		</bin>
	</bins>
</activity>
